<!DOCTYPE html>
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml"> 
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Speedy Sep</title>
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap" rel="stylesheet">
<link href="magnific-popup.css" rel="stylesheet" type="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="responsive.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div class="headerarea">
	<div class="header">
		<div class="headerleft">
			<div class="logo">
				<a href="#"><img src="images/logo.png" class="img-fluid" alt="Speedy Sep"></a>
			</div>
		</div>
		<div class="headerright">
			<a class="popup-with-form" href="#popupcontent">Start free trial</a>
		</div>
	</div>
</div>
<div class="printingarea">
	<h1>SIMPLIFY YOUR <br> SCREEN PRINTING PROCESS</h1>
	<div class="printinginfo">
		<div class="printingblock">
			<h3>VECTOR DRAWING</h3>
			<p>Pricing as low as $10/Order</p>
			<img src="images/thumb01.png" class="img-fluid" alt="">
		</div>
		<div class="printingblock">
			<h3>COLOR SEPARATIONS</h3>
			<p>Pricing as low as $10/Order</p>
			<img src="images/thumb02.png" class="img-fluid" alt="">
		</div>
	</div>
</div>
<div class="vectordrawingarea">
	<div class="drawingtitle">
		<h1>VECTOR DRAWING</h1>
	</div>
	<h4>WE TAKE YOUR FUZZY ART IMAGES AND TURN THEM TO A CLEAN AND PRINT READY VECTOR DESIGNS.</h4>
	<p>Login, choose a plan, and upload your design. <br> your artwork will be ready to download <br> in 24* hours with a 100% money-back guarantee.</p>
	<div class="fuzzyimagearea">
		<div class="fuzzyimage">
			<img src="images/fuzzy-image-pic.png" class="img-fluid" alt="">
			<span>FUZZY IMAGE</span>
		</div>
		<div class="drawarrow">
			<img src="images/arrow01.png" class="img-fluid" alt="">
		</div>
		<div class="vectorart">
			<img src="images/vector-img-pic.png" class="img-fluid" alt="">
			<span>VECTOR ART</span>
		</div>
		<div class="drawingtrialbutton">
			<a class="popup-with-form" href="#popupcontent">Start free trial</a>
		</div>
	</div>
</div>
<div class="colorseparationarea">
	<div class="drawingtitle">
		<h1>VECTOR DRAWING</h1>
	</div>
	<h4>WE TAKE YOUR ARTWORKS AND CREATE COLOR SEPARATIONS FOR SCREEN PRINTING</h4>
	<h5>CMYK, SPOT COLOR AND PROCESS SEPARATIONS</h5>
	<p>Login, choose a plan, and upload your design. <br> your artwork will be ready to download <br> in 24* hours with a 100% money-back guarantee.</p>
	<div class="fuzzyimagearea">
		<div class="originalatwork">
			<img src="images/original-atwork-pic.png" class="img-fluid" alt="">
			<span>ORIGINAL ARTWORK</span>
		</div>
		<div class="drawarrow">
			<img src="images/arrow01.png" class="img-fluid" alt="">
		</div>
		<div class="colorseperated">
			<img src="images/color-separeted-pic.png" class="img-fluid" alt="">
			<span>COLOR SEPARATED</span>
		</div>
		<div class="drawingtrialbutton colorseperationbutton">
			<a class="popup-with-form" href="#popupcontent">Start free trial</a>
		</div>
	</div>
</div>
<div class="clientarea">
	<div class="clientinfo">
		<p>Over 500 screen printers, both big and small, are growing their businesses with SpeedySep</p>
	</div>
	<div class="clientboxpc">
		<img src="images/client-logos.png" class="img-fluid" alt="">
	</div>
	<div class="clientboxmobile">
		<div class="clientlogo">
			<img src="images/client-logo01.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo02.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo03.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo04.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo05.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo06.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo07.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo08.png" alt="">
		</div>
		<div class="clientlogo">
			<img src="images/client-logo09.png" alt="">
		</div>
	</div>
</div>
<div class="contactarea">
	<h1>The Speedy Seps Guarantee</h1>
	<p>Color separation with SpeedySeps is risk-free, <br> with no hidden fees or charges. <br> Your artwork will be processed by a team of professionals <br> with a 100% money-back guarantee. <br> Simplify your screen printing process with SpeedySeps.</p>
	<h1>Contact Us</h1>
	<ul>
		<li>Phone: +1 954 470 2125</li>
		<li>Email: Speedysep@gmail.com</li>
	</ul>
</div>
<div class="footerarea">
	<div class="footerinfo">
		<p>USE COUPON CODE</p>
		<div class="cuponbox">
			<span>FREESPEEDY</span>
		</div>
		<h2>Start a free trial</h2>
		<div class="freetrial">
			<a class="popup-with-form" href="#popupcontent">Start free trial</a>
		</div>
	</div>
</div>
<div class="footerlink">
	<p><a href="#">Tems of Service</a> | <a href="#">Privacy Policy</a></p>
	<span>Copyright &copy; 2019 by speedyseps.com</span>
</div>
<div style="display:none">
	<div id="popupcontent" class="popupouter">
		<div class="popupbox">
			<div class="contactform">
				<h1>Start your free trial of Speedysep</h1>
				<div class="formlist">
					<input name="" type="text" placeholder="Email address">
				</div>
				<div class="formlist">
					<input name="" type="password" placeholder="Password">
				</div>
				<div class="formlist">
					<input name="" type="text" placeholder="Your store name">
				</div>
				<div class="formsend">
					<input name="" type="submit" value="create your account">
				</div>
			</div>
		</div>
	</div>
</div>
<script src="js/jquery.min.js" type="text/javascript"></script>
<script src="js/jquery.magnific-popup.js"></script>
<script>
	$('.popup-with-form').magnificPopup({
		type: 'inline',
	});
</script>
</body>
</html>
